/* All Style Crystall Brush Contest */

.blockLeft30 {
    float:left;
    width:30%;
}

.blockRight70 {
    float:right;
    width:70%;
}

.block100 {
    float:left;
    width:100%;
}

.blockLeft50 {
    float:left;
    width:50%;
    text-align:center;
}

.blockRight50 {
    float:right;
    width:50%;
    text-align:center;
}

.contestImgPrev {
    text-align:center;
}
.contestImgPrev img {
    max-width: 100%;
}

.cbbutton {
    font-size:24px;
    color:#FFF;
    font-weight: bold;
    border:0px;
    width:100px;
    height:40px;
    background-image: url("../images/cbbutton.png");
    cursor:pointer;
}

#videoBOX {
    border:0px;
}

/* Dinamic Content Gallery styles */

#dfcg-slideshow {
    color:#fff;
    list-style:none;
}

#dfcg-slideshow span {
    display:none;
}

#dfcg-wrapper {
    display:none;
    margin:0px;
}

#dfcg-wrapper * {
    margin:0;
    padding:0;
    /*overflow:hidden;Added AW */
}

#dfcg-fullsize {
    background:#000000;
    border:1px solid #000000;
    height:600px;               /*  height gallery!  */
    overflow: hidden;
    padding:0px;
    position:relative;
    z-index:1;
    max-width: 100%;
        /*width:100%;*/
        /*width:560px;*/
}

#dfcg-text {
    background-color:#000000 !important;
    bottom:0;
    filter:alpha(opacity=70);
    height:0px;
    opacity:.7;
    overflow:hidden;
    padding-bottom:1px;/* Fix added in v3.3.3 - was 5px */
    position:absolute;
    width:100%;/* 560 */
    z-index:200;
}

#dfcg-text h3 {
    color:#FFFFFF !important;
    margin:2px 5px !important;
    padding:0px 0px !important;
    font-size:12px !important;
    font-weight:bold !important;
}

#dfcg-text p {
    color:#FFFFFF !important;
    font-size: 11px !important;
    line-height:14px !important;
    margin:2px 5px !important;
    padding:0px 0px !important;
}

#dfcg-text p a, #dfcg-text p a:link, #dfcg-text p a:visited {
    color: #FFFFFF !important;
    font-weight:normal !important;
}

#dfcg-text p a:hover {
    color: #FFFFFF !important;
    font-weight:bold !important;
}

#dfcg-image img {
    position:absolute;
    z-index:25;
    /*margin-left:25% !important;
	margin-right:25% !important;*/
    /*width:auto;*/
    max-width:100%;
    /*height:px;/* Added AAW - not sure */
}

.dfcg-imgnav {
    position:absolute;
    width:25%;
    height:600px;              /*  height gallery!  */
    cursor:pointer;
    z-index:150;
}

#dfcg-imgprev {
    left:0;
    background:url(../images/prev.png) left center no-repeat;
}

#dfcg-imgnext {
    right:0;
    background:url(../images/next.png) right center no-repeat;
}

#dfcg-imglink {
    position:absolute;
    width:100%;
    z-index:100;
    opacity:.01;/* changed v3.3.3 */
    filter:alpha(opacity=1);/* changed v3.3.3 */
    background:#fff;/* added v3.3.3 */
}

.linkhover {
    background:url(images/link.gif) center center no-repeat;
}

#dfcg-thumbnails {
    position: absolute;
    top: -110px;
    left: 0;
    z-index: 999;
    height: 130px;
    width:100%;
}

#slideleft {
    float:left;
    width:20px;
    height:81px;
    background:url(images/scroll-left.gif) center center no-repeat;
    background-color:#222;
}

#slideleft:hover {
    background-color:#333;
}

#slideright {float:right;
             width:20px;
             height:81px;
             background:#222 url(images/scroll-right.gif) center center no-repeat;
}

#slideright:hover {
    background-color:#333;
}

#dfcg-slidearea {
    float:left;
    position:relative;
    /*width:560px;*/
    width:100%;
    height:81px;
    overflow:hidden;
    padding-top: 6px;
}

#dfcg-slider {
    position:absolute;
    left:0;
    height:81px;
}

#dfcg-slider img {
    cursor:pointer;
    border:1px solid #fff;
    padding:0px;
    height: 75px;
    /*	max-width:100%;*/
}

#dfcg-thumbnails .dfcg-carouselBtn {
    position: absolute;
    bottom: -2px;
    right: 20px;
    display: block;
    color: #fff;
    cursor: pointer;
    font-size: 13px;
    padding: 3px 8px 3px 8px;
}

.dfcg-carouselBtn, .dfcg-sliderContainer {
    background: #000;
    opacity: 0.8;
    filter: alpha(opacity=80);
}

#dfcg-thumbnails .dfcg-sliderContainer {
    height: 110px;
    position: relative;
    /*width: 560px;*/
    width:100%;
    padding: 0 5px;
}

#dfcg-sliderInfo {
    color: #fff;
    bottom: 5px;
    position: absolute;
    padding-left: 5px;
}

.thumbnail {
    margin-left: 10px;
    width: 75px;
    height: 75px;
    visibility: visible;
    zoom: 1;
    opacity: 0.99;
    background-position: 50% 50%;
    background-repeat: no-repeat;
}
